Service Desk - Feature #1055

[Service] - Login screen services.
23/07/2024 03:08 PM - Praveen kumar Bandi

Status: Resolved Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Login screen services.

History

#1 - 27/09/2024 02:59 PM - Santosh Mutakoduru

- Status changed from New to Resolved

20/04/2025
